
#hd .sec-dual figure img.xg-mode-icon {
    width: 10% !important;
}
#hd .sec-dual .filter-trigger li {
    position: relative;
}
#hd .sec-dual .filter-trigger li:before{
    position: absolute;
    content: '';
    width: 1.5em;
    height: 1.5em;
    background-image: url(../img/arrow.svg);
    background-size: cover;
    left: -1.7em;
    top: 0;
    bottom: 0;
    margin: auto 0;
}
#hd .sec-dual .filter-trigger li:nth-child(1):before{
    display: none;
}

@media screen and (max-width: 768px) {
  #hd .sec-dual .filter-trigger li:before{
    display: none;
  }
}